RubyGems Navigation menu

config-file-loader 0.1.2

simple way to load erb yaml config files. based upon http://railscasts.com/episodes/85-yaml-configuration-file

Gemfile
          gem 'config-file-loader', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install config-file-loader
  
  
  
  
  
  
  

Authors:

  • kbrock

Owners:

Total downloads 4,605

For this version 1,261

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - September 30, 2012 (8.5 KB)
  2. 0.1.1 - August 18, 2010 (8.5 KB)
  3. 0.1.0 - June 21, 2010 (8 KB)

Development Dependencies: